@import"reset.css";@import"grid.css";@import"forms.css";@import"menu.css";@import url(http://fonts.googleapis.com/css?family=Cabin:400,700,400italic);@import url(http://fonts.googleapis.com/css?family=Calligraffitti);

html,body{height:100%;}
body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#6c788b;
	min-width:1010px;
	background-color:#101216;
}
.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:20px;
}

p{margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

a {color:#1288e3; outline:none;text-decoration:none;}
a:hover {text-decoration:underline;}

.col-1, .col-2 {float:left;width:210px;}

/*  Header styles */
#propage h1,#propage h2,#propage h3,#propage h4,#propage h5,#propage h6{line-height:1.3em;color:#eee;font-family: 'Cabin', sans-serif;}
#propage h1{font-size:40px;}
#propage h2{font-size:35px;}
#propage h3{font-size:30px;} 
#propage h4{font-size:27px;}  
#propage h5{font-size:25px;}
#propage h6{font-size:22px;margin-bottom:0;}
#propage h6{margin-bottom:20px;}
/* Global Structure---------------------------------------- */
/*================================>> Google Fonts <<========================================*/
.page h1 strong, h4, h6,.menu > li > a{font-family: 'Cabin', sans-serif;}
.page h3{font-family: 'Cabin', sans-serif;font-weight:bold;}
.slider-link{font-family: 'Calligraffitti', cursive;}
/*----- txt,links,lines,titles -----*/
.wrapper{overflow:hidden;width:100%;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

.title {margin-bottom:18px;}
.it {font-style:italic;}
.bl {display:block;}
.bo {font-weight:bold;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#3991c9;}
.color-4 {color:#019cff;}

.index-1 {z-index:1; position:relative;}
.index-2 {z-index:2; position:relative;}
/*********************************boxes**********************************/
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:25px;}
.indent-bot3 {margin-bottom:35px;}

.img-indent {float:left; margin:0 8px 0 0;}
.img-indent2 {float:left; margin:0 22px 0 0;}
.img-indent3 {float:left; margin:5px 19px 0 0;}

.indent-l {margin-left:88px;}
.indent-l2 {margin-left:29px;}
.indent-r {margin-right:20px;}
.top-indent {padding-top:24px;}

.buttons a:hover {cursor:pointer;text-decoration:none;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	background:url(../images/header.gif) 0 0 repeat-x #1a1d22;
	border-bottom:1px solid #24282f;
}

.header-bg {background:url(../images/header-bg.jpg) center 0 no-repeat;width:100%;}

.page h1 {
	padding:11px 10px 9px; 
	position:relative;
	font-weight:normal;
	float:left;
	overflow:hidden;
}
.page h1 a {
	display:block;
	width:60px;
	height:60px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
	position:relative;
	float:left;
}

.page h1 strong {
	font-size:12px;
	line-height:1.25em;
	color:#989a9e;
	text-transform:uppercase;
	display:inline-block;
	font-style:italic;
	padding:24px 0 0 13px;
	font-weight:normal;
}
/********************** Content ************************/

/*********************************slider**********************************/
.slider {
	background:url(../images/slider.jpg) 0 0 no-repeat;
	width:940px;
	height:366px;
	padding:105px 0 0;
	font-family: 'Cabin', sans-serif;
	font-size:80px;
	line-height:1.2em;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	letter-spacing:-3px;
	position:relative;
}

.pad-1 {margin-top:-16px;}
.style-1 {font-size:50px;margin-top:-25px;letter-spacing:-2px;}

.slider-link {
	position:absolute;
	top:360px;
	left:250px;
	font-size:23px;
	line-height:1.521em;
	color:#6b92ab;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0;
	font-weight:normal;
	transform:rotate(-9deg);
	-o-transform:rotate(-9deg);
	-ms-transform:rotate(-9deg);
	-moz-transform:rotate(-9deg);
	-webkit-transform:rotate(-9deg);
	display:inline-block;
	background:url(../images/slider-link-bg.png) right -4px no-repeat;
	padding-right:37px;
}

.slider-link:hover {
	color:#FFF;
}
#content {
	width:100%; 
	padding:72px 0 40px;
	position:relative;
	z-index:1;
}

#page1 #content {padding:0 0 40px;}
#page5 #content {padding:72px 0 52px;}

.page h3 {
	font-size:35px; 
	line-height:1.222em; 
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
}

.page h3 strong {
	font-weight:normal;
	margin-top:-13px;
	display:inline-block;
}

.page h4 {
	font-size:29px; 
	line-height:1.206em; 
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-style:italic;
}

.page h4 strong {
	display:block;
	margin-top:-3px;
	font-weight:normal;
}

.page h5 {
	color:#bcbdbe;
}

.page h6 {
	font-size:23px; 
	line-height:1.217em; 
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-style:italic;
}


.border-1 {
	border-left:1px solid #222428;
}

.button {
	background:url(../images/button-tail.gif) 0 0 repeat-x #343941;
	display:inline-block; 
	padding:5px 10px;
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	line-height:1.666em;
	color:#c6c8cc; 
	text-transform:uppercase;
	text-decoration:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
	
	.button:hover {background:#ebebe9; color:#019cff;text-decoration:none;}


.button2 {
	background:url(../images/button2-left.png) left top no-repeat;
	padding-left:7px;
	display:inline-block; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.666em;
	color:#fff; 
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	font-weight:bold; 
}
	
	.button2:hover {background-position: left bottom; color:#019cff;text-decoration:none !important;}

.button2 > span {
	background:url(../images/button2-right.png) right 0 no-repeat;
	padding-right:7px;
	display:inline-block; 	
}
	.button2:hover > span {background-position: right bottom;}

.button2 span span {
	padding:9px 2px 8px 2px;
	background:url(../images/button2-tail.png) 0 0 repeat-x;
	display:inline-block;
}

	.button2:hover span span {background-position: 0 bottom;}

.button3 {
	background:url(../images/button2-left.png) left top no-repeat;
	padding-left:7px;
	display:inline-block; 
	font-family: 'Oswald', sans-serif;
	font-size:12px;
	line-height:1.666em;
	color:#fff; 
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
}
	
	.button3:hover {background-position: left bottom; color:#019cff;}

.button3 > span {
	background:url(../images/button2-right.png) right 0 no-repeat;
	padding-right:7px;
	display:inline-block; 	
}
	.button3:hover > span {background-position: right bottom;}

.button3 span span {
	padding:9px 6px 8px;
	background:url(../images/button2-tail.png) 0 0 repeat-x;
	display:inline-block;
}

	.button3:hover span span {background-position: 0 bottom;}


.list-1 li {
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
	padding: 3px 0 9px;
}
	.list-1 li a {
		display:inline-block;
		background:url(../images/marker-1.png) 0 5px no-repeat;
		padding-left:17px; 
	}
		.list-1 li a:hover {
			color:#fff;
			background-position: 0 -28px;
		}

.list-1 li.last {padding-bottom:0;}

.list-2 li {
	padding:6px 0 21px 41px; 
	background:url(../images/ico1.png) 0 0 no-repeat;
}
	.list-2 li a {
		display:inline-block; 
		font-weight:bold;
		color:#bcbdbe; 
	}
		.list-2 li a:hover {color:#fff;}
	.list-2 li.item-2 {background:url(../images/ico2.png) 0 0 no-repeat;}
	.list-2 li.item-3 {background:url(../images/ico3.png) 0 0 no-repeat;}

.block-bot {
	background:url(../images/block-bot.png) 0 top no-repeat;
	padding:0px 0 0;
	width:100%;
}

.block {
	min-height:122px;
	background:url(../images/block-tail.gif) 0 top repeat-x #232730;
	border-left:1px solid #353941;
	border-right:1px solid #353941;
	border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	padding: 20px 25px 0;
}

.table1 {
	color:#bcbdbe;
	font-weight:bold;
}

.table-col-1 {width:121px;}
.table-col-2 {width:74px;}
.table-col-3 {width:120px;text-transform:uppercase; color:#1288e3; font-size:11px; font-weight:normal;}


.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
}
.link-1:hover {color:#fff;} 

.text-1 {font-size:14px;color:#fff;text-align:center;font-weight:bold;font-family: 'Cabin', sans-serif;padding-top:5px;} 
.text-2 {font-size:11px; line-height:1.272em; color:#1288e3;text-transform:uppercase;display:inline-block;margin-bottom:13px;}
.text-3 {display:block;font-style:italic;position:relative;overflow:hidden;}

.blockquote {
	background:url(../images/quote.png) left 5px no-repeat;
	font-size:11px;
	line-height:1.272em;
	width:100%;
}

.blockquote p {
	padding-left:20px;
	font-style:italic;
	margin-bottom:5px;
	font-size:13px;
	line-height:20px;
}

.blockquote span {
	text-transform:uppercase;
	color:#1288e3;
}

.dl span {float:left; width:75px;}

.dl a {color:#379ecb;}

.map_wrapper{display:inline-block;}
#map_canvas{width:271px;height:260px;}
/*****carousel style*****/
.carousel-wrapper {overflow:hidden;margin-top:-37px;}
.carousel-box {width:1010px; height:325px; position:relative;left:50%; margin: 0px 0 23px -505px; background:url(../images/carousel-bg.png) center 37px no-repeat;font-size:13px;line-height:20px;color:#7a869b;overflow:hidden;}
.carousel-box .next {display:block; width:33px; height:50px; text-indent:-5000px; background:url(../images/carousel-control.png) left top no-repeat; position:absolute; right:0px; top:137px;}
.carousel-box .prev {display:block; width:33px; height:50px; text-indent:-5000px; background:url(../images/carousel-control.png) right top no-repeat; position:absolute; left:0px; top:137px;}
.carousel-box .next:hover{background-position:0 bottom;}
.carousel-box .prev:hover{background-position:right bottom;}
#carousel li {width:320px !important; height:300px !important;}
#carousel li.item-1 {background:url(../images/pic1.png) 89px top no-repeat;padding-top:80px;}
#carousel li.item-2 {background:url(../images/pic2.png) 85px 4px no-repeat;padding-top:80px;}
#carousel li.item-3 {background:url(../images/pic3.png) 88px 4px no-repeat;padding-top:80px;}
#carousel li.item-4 {background:url(../images/pic4.png) 89px 0 no-repeat;padding-top:80px;}
.carousel-block {margin-right:29px !important;padding:23px 22px 0 0;background:url(../images/devider.gif) right top no-repeat;min-height:158px;}
.carousel-block strong {font-family: 'Cabin', sans-serif;font-size:24px;line-height:30px;display:block;color:#fff;text-transform:uppercase;font-style:italic;font-weight:bold;letter-spacing:-1px;margin-bottom:20px;}
.carousel-box h4 {padding-left:67px;}
.jCarouselLite {margin:0px 0 0 0px; left:55px !important; width:900px !important;}

textarea{resize: none;}
input, textarea{outline: none !important;}
/******************** Footer ******************/
footer {
	width:100%; 
	padding:0px;
}

.footer-text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.272em;
	color:#3a4455;
	text-transform:uppercase;
	text-align:right;
	border-top:1px solid #212326;
	padding:10px 0 20px;
}

.footer-text a {
	color:#3a4455;
	text-decoration:none;
}

.footer-text a:hover {text-decoration:underline;}